PLG_TABULIZERJQUERY_INSTALLATION_DESCRIPTION="Removes instances of user specified script files in order to avoid jQuery library related issues. This is used primarily by the Tabulizer application, in order to avoid multiple inclusions of the jquery library (perhaps in different versions) that may cause problems to the normal operation of the advanced Tabulizer's features (e.g. table sorting).<br/><br/>Do not forget to activate the plugin after the installation."
PLG_TABULIZERJQUERY_REPLACEPATH_LABEL="Remove Path(s)"
PLG_TABULIZERJQUERY_REPLACEPATH_DESCRIPTION="Set this parameters if you want to remove specific script files (use ; to separate more than one paths)"
